com.google.gwt.event.dom.client

## Interface ContextMenuHandler

All Superinterfaces:
  EventHandler

    public interface ContextMenuHandler
    extends EventHandler

Handler for `ContextMenuEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onContextMenu(ContextMenuEvent event)` Called when a native context menu event is fired.

### Method Detail

#### onContextMenu

    void onContextMenu(ContextMenuEvent event)

Called when a native context menu event is fired.

Parameters:
  `event` - the `ContextMenuEvent` that was fired